{
	"BUILD_DIR" : "/home/suzj/AuseftDDSPlugins/build/BEFORE/AQTSampleMachinePlug_autogen",
	"CMAKE_BINARY_DIR" : "/home/suzj/AuseftDDSPlugins/build",
	"CMAKE_CURRENT_BINARY_DIR" : "/home/suzj/AuseftDDSPlugins/build/BEFORE",
	"CMAKE_CURRENT_SOURCE_DIR" : "/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug",
	"CMAKE_EXECUTABLE" : "/home/suzj/Qt/Tools/CMake/bin/cmake",
	"CMAKE_LIST_FILES" : 
	[
		"/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug/CMakeLists.txt",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/Qt6ConfigVersion.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/Qt6ConfigVersionImpl.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/Qt6Config.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/Qt6ConfigExtras.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtInstallPaths.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/Qt6Targets.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/Qt6VersionlessAliasTargets.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtFeature.cmake",
		"/home/suzj/Qt/Tools/CMake/share/cmake-3.29/Modules/CheckCXXCompilerFlag.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtFeatureCommon.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicAppleHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicExternalProjectHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicFinalizerHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicFindPackageHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicGitHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicPluginHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicSbomGenerationHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicSbomHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicTargetHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicTestHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicToolHelpers.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/QtPublicWalkLibsHelpers.cmake",
		"/home/suzj/Qt/Tools/CMake/share/cmake-3.29/Modules/CMakeFindDependencyMacro.cmake",
		"/home/suzj/Qt/6.8.1/gcc_64/lib/cmake/Qt6/Qt6Dependencies.cmake",
		"/usr/local/lib/cmake/fastcdr/fastcdr-config-version.cmake",
		"/usr/local/lib/cmake/fastcdr/fastcdr-config.cmake",
		"/usr/local/lib/cmake/fastcdr/fastcdr-shared-targets.cmake",
		"/usr/local/lib/cmake/fastcdr/fastcdr-shared-targets-release.cmake",
		"/usr/local/share/fastdds/cmake/fastdds-config-version.cmake",
		"/usr/local/share/fastdds/cmake/fastdds-config.cmake",
		"/usr/local/lib/cmake/fastcdr/fastcdr-config-version.cmake",
		"/usr/local/lib/cmake/fastcdr/fastcdr-config.cmake",
		"/usr/local/lib/cmake/fastcdr/fastcdr-shared-targets.cmake",
		"/usr/local/lib/foonathan_memory/cmake/foonathan_memory-config-version.cmake",
		"/usr/local/lib/foonathan_memory/cmake/foonathan_memory-config.cmake",
		"/usr/local/lib/foonathan_memory/cmake/foonathan_memory-config-noconfig.cmake",
		"/usr/local/lib/foonathan_memory/cmake/foonathan_memory-config-version.cmake",
		"/home/suzj/Qt/Tools/CMake/share/cmake-3.29/Modules/FindOpenSSL.cmake",
		"/home/suzj/Qt/Tools/CMake/share/cmake-3.29/Modules/FindPkgConfig.cmake",
		"/home/suzj/Qt/Tools/CMake/share/cmake-3.29/Modules/FindPackageHandleStandardArgs.cmake",
		"/home/suzj/Qt/Tools/CMake/share/cmake-3.29/Modules/FindPackageMessage.cmake",
		"/home/suzj/Qt/Tools/CMake/share/cmake-3.29/Modules/FindPackageHandleStandardArgs.cmake",
		"/home/suzj/Qt/Tools/CMake/share/cmake-3.29/Modules/FindPackageMessage.cmake",
		"/usr/local/share/fastdds/cmake/fastdds-shared-targets.cmake",
		"/usr/local/share/fastdds/cmake/fastdds-shared-targets-release.cmake",
		"/usr/local/share/fastdds/cmake/optionparser-targets.cmake",
		"/usr/local/share/fastdds/cmake/fast-discovery-server-targets.cmake",
		"/usr/local/share/fastdds/cmake/fast-discovery-server-targets-release.cmake"
	],
	"CMAKE_SOURCE_DIR" : "/home/suzj/AuseftDDSPlugins",
	"CROSS_CONFIG" : false,
	"DEP_FILE" : "/home/suzj/AuseftDDSPlugins/build/BEFORE/AQTSampleMachinePlug_autogen/deps",
	"DEP_FILE_RULE_NAME" : "AQTSampleMachinePlug_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug/AQTSampleMachinePlug.hpp",
			"MU",
			"EWIEGA46WW/moc_AQTSampleMachinePlug.cpp",
			null
		],
		[
			"/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug/HelloWorldPubSubTypes.hpp",
			"MU",
			"EWIEGA46WW/moc_HelloWorldPubSubTypes.cpp",
			null
		],
		[
			"/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug/HelloWorldTypeObjectSupport.hpp",
			"MU",
			"EWIEGA46WW/moc_HelloWorldTypeObjectSupport.cpp",
			null
		],
		[
			"/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug/dds_manager.hpp",
			"MU",
			"EWIEGA46WW/moc_dds_manager.cpp",
			null
		],
		[
			"/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug/hello_world_publisher.hpp",
			"MU",
			"EWIEGA46WW/moc_hello_world_publisher.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "/home/suzj/AuseftDDSPlugins/build/BEFORE/AQTSampleMachinePlug_autogen/include",
	"MOC_COMPILATION_FILE" : "/home/suzj/AuseftDDSPlugins/build/BEFORE/AQTSampleMachinePlug_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"AQTSAMPLEMACHINEPLUG_LIBRARY",
		"AQTSampleMachinePlug_EXPORTS",
		"FASTCDR_DYN_LINK",
		"FASTDDS_DYN_LINK",
		"FOONATHAN_MEMORY=1",
		"FOONATHAN_MEMORY_VERSION_MAJOR=0",
		"FOONATHAN_MEMORY_VERSION_MINOR=7",
		"FOONATHAN_MEMORY_VERSION_PATCH=3",
		"QT_CORE_LIB",
		"QT_GUI_LIB",
		"QT_NETWORK_LIB",
		"QT_OPENGL_LIB",
		"QT_PLUGIN",
		"QT_QMLINTEGRATION_LIB",
		"QT_QMLMETA_LIB",
		"QT_QMLMODELS_LIB",
		"QT_QMLWORKERSCRIPT_LIB",
		"QT_QML_LIB",
		"QT_QUICK_LIB"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"/home/suzj/AuseftDDSPlugins",
		"/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug",
		"/home/suzj/Qt/6.8.1/gcc_64/include/QtCore",
		"/home/suzj/Qt/6.8.1/gcc_64/include",
		"/home/suzj/Qt/6.8.1/gcc_64/mkspecs/linux-g++",
		"/home/suzj/Qt/6.8.1/gcc_64/include/QtQuick",
		"/home/suzj/Qt/6.8.1/gcc_64/include/QtGui",
		"/home/suzj/Qt/6.8.1/gcc_64/include/QtQml",
		"/home/suzj/Qt/6.8.1/gcc_64/include/QtQmlIntegration",
		"/home/suzj/Qt/6.8.1/gcc_64/include/QtNetwork",
		"/home/suzj/Qt/6.8.1/gcc_64/include/QtQmlMeta",
		"/home/suzj/Qt/6.8.1/gcc_64/include/QtQmlModels",
		"/home/suzj/Qt/6.8.1/gcc_64/include/QtQmlWorkerScript",
		"/home/suzj/Qt/6.8.1/gcc_64/include/QtOpenGL",
		"/usr/local/include/foonathan_memory",
		"/usr/include",
		"/usr/local/include",
		"/usr/local/include/c++/10.5.0",
		"/usr/local/include/c++/10.5.0/x86_64-pc-linux-gnu",
		"/usr/local/include/c++/10.5.0/backward",
		"/usr/local/lib/gcc/x86_64-pc-linux-gnu/10.5.0/include",
		"/usr/local/lib/gcc/x86_64-pc-linux-gnu/10.5.0/include-fixed",
		"/usr/include/x86_64-linux-gnu"
	],
	"MOC_MACRO_NAMES" : 
	[
		"Q_OBJECT",
		"Q_GADGET",
		"Q_NAMESPACE",
		"Q_NAMESPACE_EXPORT",
		"Q_GADGET_EXPORT",
		"Q_ENUM_NS"
	],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : 
	[
		"/usr/local/bin/c++",
		"-std=gnu++17",
		"-dM",
		"-E",
		"-c",
		"/home/suzj/Qt/Tools/CMake/share/cmake-3.29/Modules/CMakeCXXCompilerABI.cpp"
	],
	"MOC_PREDEFS_FILE" : "/home/suzj/AuseftDDSPlugins/build/BEFORE/AQTSampleMachinePlug_autogen/moc_predefs.h",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : [],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "/home/suzj/AuseftDDSPlugins/build/BEFORE/CMakeFiles/AQTSampleMachinePlug_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "/home/suzj/Qt/6.8.1/gcc_64/libexec/moc",
	"QT_UIC_EXECUTABLE" : "",
	"QT_VERSION_MAJOR" : 6,
	"QT_VERSION_MINOR" : 8,
	"SETTINGS_FILE" : "/home/suzj/AuseftDDSPlugins/build/BEFORE/CMakeFiles/AQTSampleMachinePlug_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug/AQTSampleMachinePlug.cxx",
			"MU",
			null
		],
		[
			"/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug/HelloWorldPubSubTypes.cxx",
			"MU",
			null
		],
		[
			"/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug/HelloWorldTypeObjectSupport.cxx",
			"MU",
			null
		],
		[
			"/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug/dds_manager.cxx",
			"MU",
			null
		],
		[
			"/home/suzj/AuseftDDSPlugins/plugins/AQTSampleMachinePlug/hello_world_publisher.cxx",
			"MU",
			null
		]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : [],
	"UIC_UI_FILES" : [],
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
